@import url('https://fonts.googleapis.com/css?family=Heebo:300,400,500');
* {
    font-family: 'Heebo', sans-serif;
}

body {
    /*font-family:Arial, Helvetica, sans-serif;*/
    /*background: url(../images/bg1.jpg) repeat;*/
    color: #3f3f3f;
    font-size: 18px !important;
    margin: 0 auto;
    direction: rtl;
}

img,
a {
    text-decoration: none;
    border: 0px;
    color: #fff;
}

a:hover {
    color: #0c4a8b;
    text-decoration: none;
}

p {
    line-height: 160%;
    margin-bottom: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul {
    margin: 0px;
    padding: 0px;
    line-height: 100%;
    font-weight: normal;
    color: #0c4a8b;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: none;
}

input,
textarea,
select {}

img {
    max-width: 100%;
    border: 0;
    display: block;
}

.clearfix:after {
    display: block;
    content: '';
    width: 100%;
    clear: both;
}

.clr {
    clear: both;
}

.main_container {
    max-width: 100%;
    margin: 0 auto;
    overflow: hidden;
}

.wrap {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}


/*  ==============  header start  ============== */

.header {
    background: rgba(0, 0, 0, 0.02);
    box-shadow: 0 0px 10px rgba(0, 0, 0, 0.2);
}

.header .wrap {
    position: relative;
    z-index: 99;
}

.logo {
    /*max-width: 300px; float: left;*/
    max-width: 75%;
    float: none;
    text-align: center;
    margin: 0px auto;
}

.logo img {
    display: inline-block;
    text-align: center;
}

.logo span {
    color: #0c4a8b;
    font-size: 24px;
    text-align: center;
}

.h_nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
}

.tglmenu {
    color: #0c4a8b;
    background: url(../images/menu-icon.png) no-repeat right center;
    padding-right: 35px;
    font-size: 24px;
    line-height: 20px;
}

.nav-icon {
    width: 60px;
    height: 44px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    z-index: 9999;
}

.nav-icon span {
    display: block;
    position: absolute;
    height: 6px;
    width: 100%;
    background: #0c4a8b;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.nav-icon span:nth-child(1) {
    top: 0px;
}

.nav-icon span:nth-child(2) {
    top: 19px;
}

.nav-icon span:nth-child(3) {
    top: 38px;
}

.nav-icon.open span:nth-child(1) {
    top: 19px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.nav-icon.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}

.nav-icon.open span:nth-child(3) {
    top: 19px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.hmenu {
    position: absolute;
    width: 300px;
    right: 0;
    top: 109px;
    background: rgba(12, 74, 139, 0.74);
    text-align: center;
    display: none;
}

ul.menu {}

ul.menu li {
    display: block;
    line-height: 50px;
    border-bottom: 1px solid #0b4077;
}

ul.menu li:last-child {
    border-bottom: 0px;
}

ul.menu li a {
    display: block;
    background: #0b498b;
    color: #fff;
}

ul.menu li a:hover,
ul.menu li.current-menu-item a {
    background: #fff;
    color: #0b498b;
}

.home .mid_container {
    background: url(../images/homebgnew.jpg) no-repeat center center;
    background-size: cover;
    min-height: 747px;
}

.mid_container {
    padding: 60px 0;
    min-height: calc(100vh - 364px);
    background: /*url(../images/bottomimg.png) no-repeat center bottom */
    #f5f5f5;
}

.mid_container .wrap {
    max-width: 1000px;
    position: relative;
}

.mid_container h1 {
    font-size: 30px;
    line-height: 100%;
    text-align: center;
    color: #333;
    padding: 20px;
}

.website_sec {
    max-width: 800px;
    margin: 0px auto;
    font-size: 18px;
    padding: 20px 0;
    border-radius: 5px;
}

.website_sec h1 {
    font-size: 28px;
}

.home_form .welcome_btn {
    margin: 0px;
}

.welcome_btn {
    margin-bottom: 10px;
    text-align: center;
    max-width: 340px;
    margin: 0 auto;
}

.welcome_btn a,
.btnstart {
    background: none;
    font-size: 20px;
    color: #fff;
    display: block;
    height: 46px;
    border: #fff 2px solid;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    transition: 0.3s;
    cursor: pointer;
    margin: 0px auto;
    font-weight: 500;
    display: inline-block;
    width: 100%;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.4);
    padding: 0 20px;
}

.welcome_btn a:hover,
.btnstart:hover {
    background: #fff;
    color: #003c78;
}

.footer {
    background: #0c4a8b;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    font-size: 17px;
    direction: ltr;
    padding: 20px 0;
    color: #fff;
}

.footer h4 {
    color: #fff;
    font-size: 24px;
    border-bottom: 1px dashed #3f3f3f;
    padding-bottom: 5px;
    margin-bottom: 15px;
}

.footer a {
    color: #fff;
}

.footer a:hover {
    color: #a2d0e0;
}

.footer ul li {
    display: block;
    margin-bottom: 5px;
    padding-right: 15px;
    position: relative;
}

.footer ul li:after {
    position: absolute;
    right: 0;
    top: 5px;
    content: "";
    background: url(../images/foot-nav-arrw.png) no-repeat;
    width: 5px;
    height: 9px;
}

.footer .col1 {
    float: right;
    width: 25%;
    padding: 0 15px;
}

.footer .col2 {
    float: right;
    width: 33.3333%;
    padding: 0 15px;
}

.footer .col3 {
    float: right;
    width: 16.6666%;
    padding: 0 15px;
}

.emun {
    float: right;
    max-width: 35%;
    margin-left: 20px;
    margin-bottom: 20px;
    width: 60px;
}

.num_pages {
    background: #3baeab;
    border-radius: 5px;
    max-width: 600px;
    margin: 0px 144px 60px 0;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.4);
    padding: 0 20px;
}

.num_pages p {
    margin-bottom: 35px;
    line-height: 32px;
}

.num_pages p a {
    color: #0c4a8b;
}

.num_pages ul {
    padding: 10px;
    display: block;
}

.num_pages ul li {
    display: block;
    vertical-align: top;
    width: 100%;
    padding: 0 15px;
    margin-bottom: 15px;
}

.num_pages ul li input[type=checkbox],
input[type=radio] {
    width: auto;
    display: none;
}

.num_pages ul li input[type="radio"]+label span {
    width: 60px;
    height: 100%;
    display: inline-block !important;
    margin-left: 10px;
    background: url(../images/select_bg-new.png) no-repeat center #194187;
    vertical-align: middle;
    cursor: pointer;
    border-left: 1px solid #194187;
}

.num_pages ul li input[type="radio"]+label {
    color: #114a8a;
    font-size: 22px;
    display: block;
    background: #dfdfdf;
    border: 1px solid #194187;
    text-align: right;
    padding: 0;
    cursor: pointer;
    transition: 0.3s;
    line-height: 100%;
    height: 100%;
    font-weight: 500;
    max-width: 100%;
    position: relative;
    min-height: 62px;
    padding: 10px 70px 10px 0;
}

.num_pages ul li label span {
    display: none !important;
    position: absolute;
    top: 0px;
    right: 0px;
}

.num_pages ul li input[type="radio"]:checked+label span {
    background: url(../images/select_fill.png) no-repeat center #0c4a8b;
    border-left: 1px solid #0c4a8b;
}

.num_pages ul li input[type="radio"]:checked+label {
    color: #114a8a;
    display: block;
    background: #dfdfdf;
}

.num_pages ul li input[type="radio"]:checked+label:hover {
    background: #dfdfdf;
}

.num_pages ul li input[type="radio"]+label:hover {
    background: #dfdfdf;
}

.num_pages ul li input[type="checkbox"]+label span {
    width: 16px;
    height: 16px;
    display: block;
    margin: 0 auto 5px;
    background: url(../images/select_bg.png) no-repeat;
    vertical-align: middle;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: pointer;
}

.num_pages ul li input[type="checkbox"]+label {
    color: #333;
    font-size: 22px;
    display: block;
    background: #fff;
    border: #0c4a8b 1px solid;
    text-align: center;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 10px;
    cursor: pointer;
    transition: 0.3s;
    min-height: 60px;
}

.num_pages ul li input[type="checkbox"]:checked+label span {
    background: url(../images/select_fill.png) no-repeat;
}

.num_pages ul li input[type="checkbox"]:checked+label {
    color: #fff;
    display: block;
    border: #0c4a8b 1px solid;
    background: #0c4a8b;
}

.num_pages ul li input[type="checkbox"]:checked+label:hover {
    background: #003c78;
    color: #fff;
}

.num_pages ul li input[type="checkbox"]+label:hover {
    background: #003c78;
    color: #fff;
}

.footer .wrap span {
    display: block;
    text-align: center;
}

.startcalc {
    padding: 20px 0;
}

.startcalc input[type="text"],
.startcalc select {
    height: 46px;
    padding: 0 20px;
    font-size: 20px;
    margin: 0px auto;
    margin-bottom: 10px;
    max-width: 340px;
    width: 100%;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    border: 0;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
}

.txt20 {
    font-size: 22px;
}

.startcalc select {
    background: url(../images/ddarow.png) no-repeat 15px center #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    padding: 0 20px 0 40px;
}

.startcalc label {
    display: block;
    text-align: right;
    max-width: 100%/*340px*/
    ;
    padding: 0 0px 5px 0px;
    font-size: 20px;
}

.startcalc label.wlabel {
    color: #fff;
}

.commontxt {
    font-size: 24px;
}

.home .startcalc {}

.home_form {
    padding: 0 144px 0 0;
}

.thankpg {
    background: #fff;
    padding: 40px;
    border-radius: 3px;
    text-align: center;
    font-size: 20px;
}

.thankpg>p:first-child {
    font-size: 30px;
    display: none;
}

.thankpg a {
    background: #0c4a8b;
    display: inline-block;
    color: #fff;
    line-height: 40px;
    padding: 0 30px;
    border: 2px solid #0c4a8b;
    border-radius: 30px;
    margin-top: 20px;
}

.backbtn {
    background: url(../images/backarow2.png) no-repeat 80px center #0c4a8b;
    display: block;
    color: #fff;
    line-height: 40px;
    padding: 0 50px 0 30px;
    border: 2px solid #0c4a8b;
    border-radius: 30px;
    width: 110px;
    margin: 0px auto 60px auto;
}

.backbtn:hover {
    background: url(../images/backarow2new.png) no-repeat 80px center #fff;
    color: #003c78;
}

.tagline {
    max-width: 460px;
    position: absolute;
    top: 11vh;
    left: 30%;
}

.modal-body .row>div {
    float: right !important;
}

.modal-body .row div label {
    font-weight: 400 !important;
    text-align: right !important;
    display: block !important;
}

.modal-footer button#btnsubmit {
    float: left !important;
    border-radius: 30px;
    padding: 5px 40px;
    font-size: 18px;
}

.finalthank {
    padding: 20% 0 10% 0;
}

.finalthank h1 {
    font-size: 36px;
}


/**/

.wpcf7 {
    direction: rtl !important;
}

.wpcf7 .field {
    margin-bottom: 20px;
}

.wpcf7 label {
    display: block;
    text-align: right;
    margin: 0px auto;
    padding: 0 0px 5px 0px;
    font-size: 20px;
    font-weight: 500;
}

.wpcf7 br {
    display: none;
}

.wpcf7 span {
    display: block;
}

.wpcf7 .txtbox {
    height: 46px;
    padding: 0 10px;
    font-size: 20px;
    margin: 0px auto 20px auto;
    margin-bottom: 10px;
    width: 100%;
    min-width: 300px;
    max-width: 100%;
    border-radius: 30px;
    border: 0;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
}

.wpcf7 .button {
    background: none;
    font-size: 26px;
    color: #0c4a8b;
    display: block;
    height: 46px;
    border: #0c4a8b 3px solid;
    border-radius: 30px;
    transition: 0.3s;
    cursor: pointer;
    width: 100%;
    min-width: 300px;
    max-width: 100%;
}

.wpcf7 .button:hover {
    background: #0c4a8b;
    color: #FFF;
}

.home_form {
    position: relative;
}

.hshipimg {
    position: absolute;
    width: 500px;
    bottom: 60px;
    left: -215px;
}

.about_main {}

.aboutshipimg {
    position: absolute;
    width: 500px;
    left: -290px;
    bottom: 340px;
}

.about_container {
    background: url(../images/homebgnew.jpg) no-repeat center center;
    background-size: cover;
}

.help_container {
    background: url(../images/helpbg.jpg) no-repeat center center;
    background-size: cover;
    min-height: 700px;
}

.helpbirdimg {
    position: absolute;
    bottom: -18px;
    left: -265px;
    width: 500px;
}

.contactbirdimg {
    position: absolute;
    bottom: 522px;
    left: -265px;
    width: 500px;
}

.contact_container {
    background: url(../images/homebgnew.jpg) no-repeat center center;
    background-size: cover;
}

.thankyou2_container {
    background: url(../images/homebgnew.jpg) no-repeat center center;
    background-size: cover;
    min-height: 700px;
}

.thank2wincleimg {
    position: absolute;
    bottom: -300px;
    left: -340px;
    width: 400px;
}

.thankyounew {
    background: url(../images/homebgnew.jpg) no-repeat center center;
    background-size: cover;
    min-height: 700px;
}

.thanknewwincleimg {
    position: absolute;
    bottom: -230px;
    left: -340px;
    width: 400px;
}

.thankyoufinal {
    background: url(../images/homebgnew.jpg) no-repeat center center;
    background-size: cover;
    min-height: 920px;
}

.tfinalimg {
    position: absolute;
    bottom: -18px;
    left: -380px;
    width: 500px;
}


/*.help_container .wrap, .about_container .wrap, .contact_container .wrap*/

.mid_container .wrap {
    /*z-index:1;*/
}

.modal.in .modal-dialog {
    top: 22%;
}

.helpbirdimg,
.aboutshipimg,
.contactbirdimg,
.hshipimg {
    z-index: -1;
}

.mid_container .help_main.num_pages,
.mid_container .about_main.num_pages,
.mid_container .contact_main.num_pages {
    max-width: 800px;
    background: #FFF;
    color: #194187;
}

.page-template-page-thankyou .hshipimg {
    bottom: inherit;
}

.mid_container h1,
.num_pages,
.thankpg {
    color: #194187;
}

.page-template-calculate .num_pages {
    background: #FFF;
}

.page-template-calculate .btnstart {
    color: #194187;
    border-color: #194187;
}

.page-template-calculate .btnstart:hover {
    color: #FFF;
    background: #003c78;
}

.page-template-calculate .mid_container,
.page-template-page-thankyou .mid_container {
    background: url(../images/homebgnew.jpg) no-repeat center center;
    background-size: cover;
}

.page-template-calculate .num_pages {
    margin: 0px auto 60px auto;
}

.commontxt a {
    color: #9cd3ce;
}

.commontxt a:hover {
    color: #FFF;
}

.contact_main .wpcf7 .txtbox {
    padding: 0 20px;
    box-shadow: none;
    border: #0c4a8b 2px solid;
}

.contact_main .wpcf7 .button {
    max-width: 340px;
    margin: 0 auto;
    background: #0c4a8b;
    color: #fff;
}

.contact_main .wpcf7 .button:hover {
    background: #fff;
    color: #0c4a8b;
}

.contact_main .wpcf7 .field {
    max-width: 340px;
    margin: 0 auto;
}

.modal-title {
    font-size: 20px;
}

@media only screen and (max-width:1600px) {
    .aboutshipimg {
        left: -188px;
    }
    .num_pages {
        margin: 0 50px 60px 0;
    }
    .helpbirdimg,
    .contactbirdimg {
        left: -140px;
        width: 460px;
    }
    .thank2wincleimg,
    .thanknewwincleimg {
        left: -170px;
        width: 360px;
        bottom: -380px;
    }
    .tfinalimg {
        left: -140px;
        width: 460px;
        bottom: -125px;
    }
}

@media only screen and (max-width:1400px) {
    .num_pages {
        margin: 0 30px 60px 0;
    }
    .aboutshipimg {
        width: 400px;
        left: -77px;
    }
    .helpbirdimg,
    .contactbirdimg {
        left: -76px;
        width: 415px;
    }
    .thank2wincleimg,
    .thanknewwincleimg {
        left: -40px;
    }
    .tfinalimg {
        left: -76px;
        width: 415px;
    }
}

@media only screen and (max-width:1180px) {
    .wrap {
        max-width: 1000px;
    }
    .home_form {
        padding: 0 30px 0 0;
    }
    .hshipimg {
        left: -96px;
    }
    .aboutshipimg {
        display: none;
    }
    .num_pages {
        margin: 0 auto 60px auto;
    }
    .helpbirdimg,
    .contactbirdimg,
    .thank2wincleimg,
    .thanknewwincleimg,
    .tfinalimg {
        display: none;
    }
}

@media only screen and (max-width:1023px) {
    .hshipimg {
        left: -65px;
        width: 445px;
    }
}

@media only screen and (max-width:1010px) {
    .wrap {
        max-width: 900px;
    }
    .mid_container h1 {
        font-size: 30px;
    }
    .hshipimg {
        left: -48px;
    }
    .modal-dialog .modal-body .col-md-4 {
        width: 33%;
    }
    .modal-dialog .modal-body .col-md-8 {
        width: 65%;
    }
}

@media only screen and (max-width:910px) {
    .wrap {
        max-width: 800px;
    }
    .mid_container h1 {
        font-size: 28px;
        line-height: 35px;
    }
    .num_pages ul {
        margin: 0 -15px 10px;
    }
    .num_pages ul li {
        padding: 0 10px;
    }
    .tagline {
        display: none;
    }
    .home_form {
        padding: 0px;
        max-width: 340px;
        margin: 0 auto;
        padding: 0px;
    }
    .hshipimg {
        display: none;
    }
    .startcalc {
        text-align: center;
    }
    .startcalc label {
        margin: 0 auto;
    }
    .welcome_btn {
        margin: 0 auto;
    }
}

@media only screen and (max-width:810px) {
    .wrap {
        max-width: 700px;
    }
    p {
        font-size: 18px;
    }
    .footer .col1,
    .footer .col2,
    .footer .col3 {
        width: 50%;
        min-height: 220px;
    }
}

@media only screen and (max-width:768px) {
    .num_pages ul li input[type="checkbox"]+label:hover {
        background: #fff;
        color: #333;
    }
    .num_pages ul li input[type="radio"]+label {
        font-size: 17px;
    }
}

@media only screen and (max-width:720px) {
    .hmenu {
        top: 94px;
    }
}

@media only screen and (max-width:710px) {
    .wrap {
        max-width: 600px;
    }
    .home .startcalc {
        background: none;
    }
}

@media only screen and (max-width:610px) {
    .wrap {
        max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .mid_container h1 {
        font-size: 24px;
    }
    .footer .col1,
    .footer .col2,
    .footer .col3 {
        min-height: 265px;
    }
    .num_pages ul li {
        width: 100%;
    }
}

@media only screen and (max-width:609px) {
    .hmenu {
        top: 83px;
    }
}

@media only screen and (max-width:520px) {
    .startcalc label.moblabel {
        color: #fff;
    }
    .hmenu {
        top: 78px;
    }
    .logo {
        max-width: 85%;
        float: left;
        text-align: center;
        margin: 0px auto;
    }
}

@media only screen and (max-width:480px) {
    .footer .col1,
    .footer .col2,
    .footer .col3 {
        min-height: inherit;
        width: 100%;
        float: none;
        margin-bottom: 25px;
    }
}

@media only screen and (max-width:430px) {
    .hmenu {
        top: 65px;
    }
    .contact_main .wpcf7 .txtbox {
        min-width: inherit;
    }
    .contact_main .wpcf7 .button {
        min-width: inherit;
    }
}

@media only screen and (max-width:360px) {
    .logo {
        max-width: 80%;
    }
    .hmenu {
        top: 51px;
    }
    .modal-body .row div label {
        font-size: 17px;
    }
}

#errmsg {
    color: #ff0000;
    direction: ltr;
    display: block;
    font-size: 14px;
    margin-top: 10px;
}

.commontxt {
    margin: 0 auto;
    max-width: 1170px;
    text-align: center;
}

#dialog {
    display: none;
}

.ui-widget-header {
    background: #0c4a8b !important;
}